#right p.bodytext {
	color: #FFF;
	font-size: 1.17em;
}
h1, h2, h3, h4 {
	color: #96BF0D;
}
h1 {
	color: #FFF;
	font-size: 2.5em;
	text-shadow: 0px 0px 5px #888;
}
h2 {
	font-size: 1.5em;
	margin: 0 0 10px 0;
}
h3 {
	color: #000;
	font-size: 0.92em;
	margin-bottom: 0.25em;
}
table.lessen a {
    color: #fff;
}
p.bodytext {
	margin-bottom: 10px;
}
#content .csc-default {
	margin-bottom: 20px;
}
.testimonials {
    padding-top: 20px;
}
.body {
    color: #FFF;
    display: block;
}

a {
    color: #96BF0D;
}
.news-latest-item {
    padding-bottom: 25px;
}
#classes .single-class .image img,
.news-single-item .image img,
.news-latest-item .image img {
    /*border: solid 1px #acb2ac;*/
}
#classes .single-class .description,
.news-latest-item .content {
    float: left;
    width: 350px;
}
#classes .single-class .image,
.news-latest-item .image {
    float: right;
}
#classes .single-class {
    color: #9c9c9c;
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #96BF0D;
}
#classes .single-class h2 {
    font-weight: normal;
}
#classes .single-class h2,
.news-latest-item h2 {
    font-size: 18px;
    color: #96BF0D;
    text-transform: none;
}
.news-latest-item .content a {
    float: right;
    color: #9c9c9c;
    background: #fff url(../images/more.gif) no-repeat center left;
    padding-left: 20px;
    display: block;
}
span.news-list-date {
    float: left;
    color: #96BF0D;
    padding-right: 10px;
}
.news-latest-item p {
    color: #9c9c9c;
}
.news-single-item h2 {
    padding-bottom: 20px;
}

.news-single-item .content {
    float: left;

}
.news-single-item .image {
    float: right;
}
p.teaser {
    color: #9c9c9c;
    font-weight: bold;
}
.legenda {
    padding-bottom: 30px;
}
.legenda-row {
    float: left;
    padding-right: 30px;    
}
.legenda-row a {
    display: block;
    padding-bottom : 5px;
}
body.p2 .news-latest-container {
    padding-top: 5px;
}

td.active {
    border: none;
    text-align: left;
    width: 529px;
    height: 41px;
    background: url(../images/active.jpg) no-repeat top left;
}
table.lessen {
    width: 529px;
}
td.inactive {
    border: none;
    text-align: left;
    width: 529px;
    height: 41px;
    background: url(../images/inactive.jpg) no-repeat top left;
}

td.active span, td.inactive span{
    position: relative;
    padding-right: 20px;
    left: 10px;
    color: #fff;
    font-weight: bold;
}

td.uur { width: 38px; }
td {
    height: 13px;
    border: solid 1px #b3bcb4;
}
tr.no-border {
    border: none;
}
td.uur, td.no-border {
    border: none;
}
body table.lessen td.no-border {
    color: #fff;
    font-weight: bold;
    text-align: center;
}
tr.no-border td {
    text-align: center;
    border: none;
}
tr.border-green {
    border-top: solid 2px #9cc31b;
}


a.anc {
    color: #fff;
}

tr.nothing {
    font-size: 0px;
    visibility: collapse;
}
.visible {visibility: visible;}
.notvisible {visibility: visible;}

.csc-default ul {
    color: #9c9c9c;
    list-style: circle;
    padding-left: 20px;
}
.csc-default ul li {
    padding-bottom: 10px;
}

td.uur { 
    color: #9c9c9c;
}

.news-single-img {
    float: right;
    padding-left: 20px;
}
#header div.clearfix {
    position: relative;
}
#header #contact {
    position :absolute;
    top: 35px;
    right: -5px;
}
#header #contact a {
    display: block;
    background: transparent url(../images/contact.png) no-repeat top left;
    width: 153px;
    font-size: 0px;
    height:41px;
}
.news-latest-container {
    padding-top: 15px;
}
body.p6 table td p {
    margin-bottom: 0px;
}
body.p6 table {
    
}
body.p6 table td {
    padding: 5px;
    vertical-align: middle;
}
.yoga_faces {
	position: relative; top: 35px; left: -10px;
	width: 250px;
	height: 250px;
}